package org.project.item.weapons;

import org.project.item.Item;

//The skeleton's weapon
public class BoneDagger extends Weapon implements Item {
    int abilityCharge;

    public BoneDagger(int damage, int manaCost) {
        super(damage, manaCost);
    }
}